@font-face {
  font-family: "TildaSans";
  font-style: normal;
  font-weight: 250 1000;
  font-display: swap;
  src:
    url("./tildasans/TildaSans-VF.woff2") format("woff2-variations"),
    url("./tildasans/TildaSans-VF.woff") format("woff-variations");
}

@font-face {
  font-family: "TildaSans";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src:
    url("./tildasans/TildaSans-VF.woff2") format("woff2-variations"),
    url("./tildasans/TildaSans-VF.woff") format("woff-variations"),
    url("./tildasans/TildaSans-Light.woff2") format("woff2");
}

@font-face {
  font-family: "TildaSans";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    url("./tildasans/TildaSans-VF.woff2") format("woff2-variations"),
    url("./tildasans/TildaSans-VF.woff") format("woff-variations"),
    url("./tildasans/TildaSans-Regular.woff2") format("woff2");
}

@font-face {
  font-family: "TildaSans";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:
    url("./tildasans/TildaSans-VF.woff2") format("woff2-variations"),
    url("./tildasans/TildaSans-VF.woff") format("woff-variations"),
    url("./tildasans/TildaSans-Medium.woff2") format("woff2");
}

@font-face {
  font-family: "TildaSans";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src:
    url("./tildasans/TildaSans-VF.woff2") format("woff2-variations"),
    url("./tildasans/TildaSans-VF.woff") format("woff-variations"),
    url("./tildasans/TildaSans-Semibold.woff2") format("woff2");
}

@font-face {
  font-family: "TildaSans";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:
    url("./tildasans/TildaSans-VF.woff2") format("woff2-variations"),
    url("./tildasans/TildaSans-VF.woff") format("woff-variations"),
    url("./tildasans/TildaSans-Bold.woff2") format("woff2");
}

@font-face {
  font-family: "TildaSans";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src:
    url("./tildasans/TildaSans-VF.woff2") format("woff2-variations"),
    url("./tildasans/TildaSans-VF.woff") format("woff-variations"),
    url("./tildasans/TildaSans-Extrabold.woff2") format("woff2");
}

@font-face {
  font-family: "TildaSans";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src:
    url("./tildasans/TildaSans-VF.woff2") format("woff2-variations"),
    url("./tildasans/TildaSans-VF.woff") format("woff-variations"),
    url("./tildasans/TildaSans-Black.woff2") format("woff2");
}
